/* CSS Document */

html, body {
	padding: 0;
	margin: 0;
	height: 100%;
}
a, a:link, a:visited {
   text-decoration: none;
   color: #044a8e;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
}
body>.container {
	min-height: 100%;
	height: auto;
}
img, table {
	border: 0;
}
form, p, ul, li, h1 {
	padding: 0;
	margin: 0;
}
div.contentpadding {
   padding: 0em 1em 1em 1em;
}
div.contentpadding p {
   padding-bottom: 0.6em;
   margin: 0;
}
div.contentpadding td, div.contentpadding th, div.contentpadding p, div.contentpadding {
   font-size: 1em;
}
div.contentpadding ul {
   padding: 0.2em 0em 1em 2em;
   margin: 0;
}
div.contentpadding li {
   padding: 0;
   margin: 0;
}
div.contentpadding h1 {
   padding: 0.5em 0em 1em 0em;
   margin: 0;
   color: #407cb8;
   font-size: 170%;
}
div.contentpadding h2 {
   color: #407cb8;
   font-size: 140%;
}
div.contentpadding h3 {
   color: #407cb8;
   font-size: 120%;
}
ul.mappa {
   margin: 0px;
   padding-left: 20px;
}
.container {
	
	position: relative;
	height: 100%;
	width: 100%;
	/*background-image: url(/images/footer-background.gif);
	background-repeat: repeat-x;
	background-position: bottom;*/
	top: 22px;


}
.container, .header, .navigation, .contentTop, .contentCentral, .footer {
	padding: 0;
	margin: 0;
	margin: 0 auto;
}
.header, .navigation, .contentTop, .contentCentral, .footerNav {
	width: 100%;
	background-color:white;
}
.header {
}
.header #logo {
	float: left;
	margin-top: 34px;
}
.header .bannerTop {
	margin-left: 230px;
	height: 90px;
}
.contentTop {
	margin-top: 15px;
}
.contentSearch {
	float: left;
	width: 654px;
}
.lefContent {
   padding: 10px 5px;
   border-left: 1px solid #528fc8;
   border-right: 1px solid #528fc8;
   clear: left;
}
.contentSearchBody {
	/*background-image: url(/images/search-background.jpg);
	background-position: bottom;
	background-repeat: no-repeat;*/
	width: auto;
	height: 295px;
	position: relative;
}
.contentSearchNav {
	width: 100%;
/*
	background-image: url(/images/search-backgroundTop.jpg);
	background-position: top left;
	background-repeat: no-repeat;*/
}
.contentSearchNav ul {
	list-style-type: none;
	float: right;
}
.contentSearchNav ul li {
	display: inline;
	float: left;
	margin-right: 4px;
	height: 34px;
	width: 118px;
	/*padding-left: 8px;*/
   cursor: pointer;
   text-align: center;
}
.contentSearchNav ul li.acceso {
	background-image: url(/images/search-acceso.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.contentSearchNav ul li.spento {
	background-image: url(/images/search-spento.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.contentSearchNav ul li a {
   
   display: block;
   font-size: 1em;
   font-weight: bold;
   color: #ffffff;
   text-decoration: none;
   padding-top: 15px;
   padding-right: 0pt;
   padding-bottom: 0pt;
   padding-left: 0pt;
 
}
/*.contentSearchNav ul li.acceso a {
	padding-left: 5px;
}*/

/* FORM SEARCH */
#settoriDiv, #organizzazioneDiv, #managemetDiv, #guidataDiv {
	width: 70%;
	float: right;
	color: #FFFFFF;
}
.formSearch {
	padding-top: 15px;
}
.contentSearchBody fieldset {
	border: none;
	padding: 0;
}
/*.contentSearchBody label {
	display: block;
	float: right;
	font: bold 12px/18px verdana;
	color: #ffffff;
	padding-bottom: 12px;
	padding-right: 40px;
}*/
/*.contentSearchBody label.searchInput {
	width: 350px;
}
.contentSearchBody label.searchInput input {
	width: 340px;
}
.contentSearchBody label.searchInput {
	clear: right;
}*/
.contentSearchBody fieldset.buttons {
	float: right;
	clear: right;
	padding-right: 140px;
}
/* FINE FORM */
.contentSearchBottom {
/*
	background-image: url(/images/search-backgroundBottom.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
*/
	width: 100%;
	height: 72px;
}
.contentSearchBottomBg {
   background-image: url(/images/search-backgroundBottom.jpg);
   background-position: bottom left;
   background-repeat: no-repeat;
}
.contentSearchBottom table.csb {
	margin-left: 5px;
	height: 68px;
}
.contentSearchBottom img {
	vertical-align: middle;
}
.contentSearchBottom a {
	font-size: 1em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	white-space: nowrap;
}
.contentSearchBottom strong {
	color: #f8b323;
}
.contentSearchBottom table.fieldset {
	border: none;
	padding: 0;
	font: normal 11px/14px arial;
	color: #ffffff;
}
/*.contentSearchBottom label {
	display: block;
	float: left;
	width: 130px;
}*/
.contentSearchBottom input.loginInput {
	width: 120px;
}
.contentSearchBottom div {
	clear: right;
	text-align: right;
	padding-right: 35px;
}
.contentSearchBottom a.password {
	font-size: 11px;
	font-weight: normal;
}
.contentNews {
	float: right;
	width: 305px !important;
	width: 300px;
	text-align: right !important;
	text-align: left;
	height: 363px;
}
.contentNewsSeconde {
   text-align: right !important;
   text-align: left;
   height: 363px;
   width: 100%;
}
.newsBox {
	width: 300px;
	height: 98px;
	float: right;
	background-image: url(/images/news-background.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	margin-top: 15px;
	/*margin-top: 12px; */
	color: #FFFFFF
}
.newsBox h1 {
	font-size: 1em;
	padding-left: 40px;
	padding-top: 5px;
	text-align: left;
	margin-bottom: 10px;
}
.newsBox p {
	height: 35px;
	overflow: hidden;
	text-align: left;
}
.newsBox span {
	float: left;
	padding: 5px;
}
.contentCentral {
	clear: both;
	padding-top: 12px;
}
.contentCentral .left {
	float: left;
	width: 260px;
}
.contentCentral .leftSeconde {
   float: left;
   width: 100%;
}
.leftBox {
	width: 100%;
	
}
.leftBox h1 {
	height: 25px;
	background-color: #ddd;
	font-size: 15px;
        padding-top: 5px;
        padding-left:5px;
	
	color: #666;
}
.leftBox h1 img {
	vertical-align: middle;
	margin-left: 5px;
	margin-right: 5px;
}
.leftBox ul {
	margin-left: 5px;
	padding: 5px;
	list-style-type: none;
}
.leftBox ul li {
	margin-left: 5px;
	padding-top: 10px;
}
.leftBox ul li ul {
	list-style-type: disc;
}
.leftBox ul li ul li {
	padding-top: 0;
}
.leftBox ul li a {
	font-size: 11px;
	color: #333;
	text-decoration: none;
}
.leftBox ul li a:hover {
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.utentiMAE {
	width: 100%;
	border: 1px solid #092a61;
	text-align: center;
	padding-top: 5px;
}
.utentiMAE img.ico, .utentiMI img.ico {
	margin-right: 10px;
}
.abbonati {
   height: 40px;
   width: 100%;
}
.contentCentral .right {
	float: right;
	width: 300px;
	/*height: 30px;*/
}
.rightBox {
	width: 100%;
}
.rightBox h3 {
	font-size: 100%;
	margin: 0;
	background-color: #FFFFFF;
	height: 10px;
	text-align: center;
	border-bottom: 1px dotted #5491c9;
}
.rightBox div.rightContent {
	background: #FFFFFF;
	margin: 0;
	padding: 2px 0;
	position: relative;
}
.rightBox .rightContentTitle {
	background-color: #0f5396;
	padding-left: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	position: relative;
}
.rightContentTitleDay {
	background-color: #f8b200;
	padding-left: 10px;
	
	font-size: 1em;
	margin-top: 5px;
	position: relative;
	color:navy;
}
#day {
	background-color:#ff9;
}
#day a strong {
	color:black;
}
.rightBox .rightContentTitle .rightContentTitleDay img {
	margin-right: 10px;
	vertical-align: middle;
}
.rightBox .rightContentTitle a {
   width: 100%;
   display: block;
   cursor: pointer;
   font-size: 1em;
   font-weight: bold;
   color: #FFFFFF;
}
.rightContentTitle a.acceso {
	background-image: url(/images/right-frecciaAccesa.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.rightContentTitle a.spento {
	background-image: url(/images/right-frecciaSpenta.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.rightComunitati {
	border-top: 1px dotted #5491c9;
	padding: 5px;
}
.rightComunitati span strong {
	color: #f8b323;
}
.immaginedx {
   float:right;
   clear: both;
   margin: 0px 0px 10px 10px;
}
.rightComunitati span a img, .navCenterContentBox a img {
	vertical-align: middle;
	margin-right: 5px;
}
.rightComunitati span a, .navCenterContentBox a {
   color: #000000;
   text-decoration: none;
   font-weight: bold;
}
.rightComunitati span a:hover, .navCenterContentBox a:hover {
   color: #FF0000;
   text-decoration: underline;
}
.rightComunitati p {
	border-bottom: 1px solid #4a99e1;
	padding: 3px 0px 3px 10px;
}
.rcday p {
	border-bottom: 0px solid black!important;
}
.rightComunitati p.feed {
   border-bottom: 0px solid transparent;
   padding: 3px 0px 3px 10px;
   text-align: right;
}
.rightBanner {
	width: 300px;
	margin-top: 16px;
}
.center {
   position: relative;
   margin: 0 315px 0 275px!important;
   margin: 0 315px 0 270px;
}
.center .scegliAzienda {
   width: 369px;
   height: 168px;
   background-image: url(/images/center-scegliAzienda.gif);
   background-position: top;
   background-repeat: no-repeat;
}
.center .scegliAzienda p.scegliAzienda01 {
   padding-top: 115px;
   margin: 0 auto;
   text-align: left;
}
.center .sendMail {
	width: 369px;
	height: 168px;
	background-image: url(/images/center-inviaMailBg.gif);
	background-position: top;
	background-repeat: no-repeat;
}
.center .sendMail p.txt01 {
	padding-top: 80px;
	width: 70%;
	margin: 0 auto;
	text-align: center;
}
.center .sendMail p.txt02 {
	padding-top: 10px;
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.navCenterTable, .centerVoliBox {
	margin-top: 16px;
}
.navCenterTable a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #0f5396;
	display: block;
	cursor: pointer;
}
.navCenterTable td.navCenterSep {
	width: 3px;
	background-image: url(/images/navCenter-border.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
.navCenterTable td.navCenterSeptot {
   width: 188px;
   background-image: url(/images/navCenter-border.gif);
   background-position: bottom;
   background-repeat: repeat-x;
}
.navCenterTable td.navCenterAcceso {
	background-image: url(/images/navCenter-acceso.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	text-align: center;
	width: 86px;
	height: 24px;
   cursor: pointer;
}
.navCenterTable td.navCenterSpento {
	background-image: url(/images/navCenter-spento.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	text-align: center;
	width: 91px;
	height: 24px;
   cursor: pointer;  
}
.navCenterContentBox {
	border-bottom: 1px solid #5491c9;
	border-left: 1px solid #5491c9;
	border-right: 1px solid #5491c9;
	margin-right: 2px;
	padding: 5px;
}
.navCenterContentBox p {
	border-top: 1px solid #4a99e1;
	padding: 3px 0px 3px 10px;
}
.navCenterContentBox a.visualizza {
	color: #f8b323;
}
.centerVoliBox {
	background-image: url(/images/centerVoli-background.gif);
	background-position: top;
	background-repeat: repeat-x;
	border-bottom: 1px solid #5491c9;
	border-left: 1px solid #5491c9;
	border-right: 1px solid #5491c9;
	padding: 0 5px 5px 5px;
}
.centerVoliBox h1 {
	font-size: 14px;
	font-weight: bold;
	color: #0f5396;
	padding: 3px 3px 3px 20px;
}
.separatorFooter {
	clear: both;
	}
.separator {
	height: 15px;
}
.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	color: #003264;
}
.footerNav {
	height: 100px;
	margin: 0 auto;
	margin-bottom: 10px;
}
.footerNav td {
	padding: 5px;
	text-align: left;
	vertical-align: top;
}
.footerNav ul {
	width: 50%;
	list-style-type: none;
}
.footerNav ul li {
	margin-top: 3px;
}
.footerNav ul.normal {
	list-style-type: none;
	width: 100%;
}
.footerNav span {
	font-weight: bold;
	color: #003264;
	padding-top: 5px;
}
.footerNav a {
	color: #044a8e;
	text-decoration: none;
}
.footer h1 {
	font-size: 1em;
	font-weight: bold;
	color: #003264;
}
.footer a {
	color: #003264;
	text-decoration: none;
}
.footer a:hover {
	color: #999999;
	text-decoration: underline;
}
/* menu orizzontale seconde pagine */

.menuContent {
    font-family: arial, verdana, sans-serif;
    position: relative;
}

.toggle {
    height: 26px;
   width: 126px;
    padding: 0;
    cursor: pointer;
}

.On {
   background-image: url(../images/pulsante-ricercaMenuAcc.gif);
   background-position: bottom left;
   background-repeat: no-repeat;
}

.Off {
   background-image: url(../images/pulsante-ricercaMenu.gif);
   background-position: bottom left;
   background-repeat: no-repeat;
}

.menu {
    position: absolute;
    left: 124px;
    top: 0;
   border-left: 1px solid #FFFFFF;
}

.menu ul,
.menu li {
    list-style-type: none;
}
.menu li {
    float: left;
    height: 26px;
   width: 131px;
    line-height: 26px;
    padding: 0 0 0 1px;
   text-align: center;
}
.menu a {
    font-size: 1em;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
   display: block;
   background-color: #017dcc;
}
.menu a:hover {
    text-decoration: underline;
}

/* fine menu orizzontale */

.menuTendina, .menuNormale ul {
   list-style-type: none;
   width: auto;
}
.menuNormale ul li {
   display: inline;
   float: left;
   text-align: center;
   padding: 1px 1px 1px 0;
}

.menuTendina li {
   display: inline;
   float: left;
   width: 217px;
   text-align: left;
   position: relative;
   padding-right: 1px;
}
.menuNormale ul li a {
   background-color: #407fb9;
   cursor: pointer;
   display: block;
   color: #FFFFFF;
   text-decoration: none;
   font-weight: bold;
   height: 26px;
   line-height: 26px;
   white-space: nowrap;
}

.menuNormale ul li a.link1 {width: 58px;}
.menuNormale ul li a.link2 {width: 78px;}
.menuNormale ul li a.link3 {width: 65px;}
.menuNormale ul li a.link4 {width: 94px;}
.menuNormale ul li a.link5 {width: 160px;}
.menuNormale ul li a.link6 {width: 193px; color: #f9ba38;}

.menuTendina li a {
   cursor: pointer;
   display: block;
   color: #FFFFFF;
   text-decoration: none;
   font-weight: bold;
   background-color: #5491c9;
   height: 26px;
   line-height: 26px;
   padding-left: 20px;
}
.menuTendina li a.acceso {
   background-image: url(../images/ico-meno.gif);
   background-position: right;
   background-repeat: no-repeat;
}
.menuTendina li a.spento {
   background-image: url(../images/ico-piu.gif);
   background-position: right;
   background-repeat: no-repeat;
}
.menuTendina li ul {
   position: absolute;
   left: 2px;
   top: 27px;
   border: 1px solid #3977af;
   width: auto;
}
.menuTendina li ul li {
   float: none;
   display: block;
   text-align: left;
   padding: 0;
   background-color: #5491c9;
}
.menuTendina li ul li.titleMenu {
   padding-top: 10px;
   border-bottom: 1px solid #7aa3c8;
}
.menuTendina li ul li span {
   padding-left: 5px;
   font-weight: bold;
   color: #FFFFFF;
   font-size: 14px;
}
.menuTendina li ul li a {
   color: #FFFFFF;
   text-decoration: none;
   font-weight: normal;
   font-size: 11px;
   height: 20px;
   line-height: 20px;
   padding-left: 10px;
   padding-right: 5px;
   white-space: nowrap;
   background-color: none;
}
.menuTendina li ul li a:hover {
   background-color: #79a9d5;
   text-decoration: underline;
}

fieldset.contatti {
   border: #5491c9 1px solid;
   margin-left: auto;
   margin-right: auto;
   width: 80%;
   margin-bottom: 20px;
}

fieldset.contatti {
   text-align: left;
}
div.padding {
   padding: 2px 4px 2px 4px;
}
fieldset div.paddfield {
   padding: 10px 5px 5px 5px;
}
div#divtabellastorico {
   margin-top: 2em;
   text-align: center;
}
table.tabellastorico {
   text-align: left;
   margin-left: auto;
   margin-right: auto;
   width: 90%;
   
   border: 1px solid #0f5396;
   background-color: #f2f2f2;
}
table.tabellastorico th {
   color: #fff;
   background-color: #0f5396;
   padding: 2px 4px;
}
tr.scuro {
   background-color: #dfdfdf;
}
table.tabellastorico td {
   background-color: transparent;
   padding: 2px 4px;
}
.nowrap {white-space : nowrap;}
/*form {
   margin: 0px;
}*/

div.titlelogin {
   background-color: #0f5396;
   color: #fff;
   font-weight: bold;
   padding: 2px;
   font-size: 11px;
}
div#btslogin {
   background-color: #5491ca;
   padding: 3px;
   margin-bottom: 4px;
   color: #fff;
   float: right;
   width: 30em;
   clear: both;
}
div#btslogin a, div#btslogin a:link, div#btslogin a:visited {
   color: #fff;
   text-decoration: underline;
}
div#btslogin td {
   font-size: 11px;
}
div#btslogin ul {
   margin-top: 0.5em;
   margin-bottom: 1em;
   padding-left: 1em;
   list-style-type: none;
}
input, textarea, select {
   border: 1px solid #6e99c3;
   font-family: Arial, Helvetica, sans-serif;
   /*font-size: 1em;*/
}
input.loginInput {
   height: 20px;
   font-size: 15px;
}
input.noborder, input.checkbox,  input.searchcheckbox {
   border: 0px none;
   height: auto;
}

button {
   text-align: center;
   color: #fff;
   border: 1px solid;
   border-color: #10497f;
   background: #10497f url("../img/bgbutton.png") top left repeat-x;
   height: 23px;
   font-weight: bold;
}
button.insert {
   width: 80%;
   margin-left: auto;
   margin-right: auto;
}
.headercombar li a {
   text-align: center;
   color: #fff;
   border: 1px solid;
   border-color: #10497f;
   background: #10497f url("../img/bgbutton.png") top left repeat-x;
   height: 23px;
   font-weight: bold;
   padding: 5px 10px;
   text-decoration: none;
}
.headercombar li {
   display: inline;
}
li#logout {
   margin-left: 2em;
}
.required {
   background: #fff url('/img/mandatory.png') top right no-repeat;
}
.requiredleft {
   background: #fff url('/img/mandatory.png') top left no-repeat;
}
.inerror {
   border: 2px solid red;
}
.inerrorchk {
   border-bottom: 1px solid red;
}
div.descrizione {
   font-size: 16px;
}
div.descrizione p {
   font-size: 16px;
}

.message  {
	width: 80%;
	border: 1px solid #5491c9;
	height: 30px;
	background-color: #5491c9;
	font-size: 14px;
	white-space: nowrap;
	color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

.message a:link {
	color: #FFFFFF;
}

.message a:active {
	color: #FFFFFF;
}

.message a:visited {
	color: #FFFFFF;
}
.errormessage {
	width: 80%;
	border: 2px solid red;
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
	color: #FF0000;
	margin-left: auto;
	margin-right: auto;	
}

table.tabellaarticoli {
	border: #5491c9 1px solid;
   border-left-width: 1px;
   border-top-width: 1px;
   border-bottom-width: 0px;
   border-right-width: 0px;
   padding:0px; 
   border-spacing: 0px; 
}

table.tabellaarticoli td {
	padding:2px;
	border: #5491c9 1px solid;
   border-left-width: 0px;
   border-top-width: 0px;
   border-bottom-width: 1px;
   border-right-width: 1px;	
}


//***********************a few addons by hermes leonardi**********************************************//

.mano {
	cursor:pointer;
}

.t_cnt {
	text-align:center;
}

.pad2 {
	padding:2px;
}

.b {
	font-weight:bold;
}

.black {
	color:black;
}

.red {
	color:red;
}

.tabcollapse { 
	border-collapse:collapse; 
}

.bd_black {
	border:1px solid black;
}

.bd_gray {
	border:1px solid gray;
}

.bk_gray {
	background-color:gray;
	color:white;
}

//****************************************************************************************************//
